Bug 248817 - Epiphany-extensions needs rebuild
Summary: Epiphany-extensions needs rebuild
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany-extensions
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-18 23:13 UTC by Brian Pepple
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-07-18 23:46:42 UTC


Attachments (Terms of Use)

Description Brian Pepple 2007-07-18 23:13:10 UTC
Description of problem: New version of firefox came out, and epiphany-extensions
needs to be rebuilt against it.

Comment 1 Peter Gordon 2007-07-18 23:46:42 UTC
Already done and enqueued to F-7 stable in Bodhi moments before I saw this in my
inbox; with a rebuild for F8/Devel coming momentarily. Thanks for the notice,
though. :]


Note You need to log in before you can comment on or make changes to this bug.